http://qs321.pair.com?node_id=369111


in reply to CGI Session

Just as the error message says, you don't have the module DB_File installed, or not properly installed. It seems to be a requirement for the CGI::Session module that you are using.

Abigail